table
 {
  border-right:1px;
  border-top:1px;
  border-color:#000000;
  padding:0.01em;
  border-spacing:0.1em;
 }
table.std
{
 margin-left:auto;
 margin-right:auto;
 background-color:#000000;"
}

table.std tbody {
    display: table-row-group;
    vertical-align: middle;
    unicode-bidi: isolate;
    border-color: inherit;
}

 tr.farbe:hover td
 {
  background-color:#8FC758;;
 }

 td
  {
   font-family:Arial;
   font-size:11pt;
   border-left:1px;
   border-bottom:1px;
   border-color:#000000;
   padding: 3px;
  }

 td.druck
  {
   font-family:Arial;
   font-size:7pt;
   border-left:1px;
   border-bottom:1px;
   border-color:#000000;
  }
td.title
  {
  background-image : url("/files/Schule/streifen_gruen.png");
  text-align: center;
  font-size:12pt;
  font-weight: bolder;
  }
td.farbe1
  {
  background-color:#e7e7e7;
  text-align: left;
  }
td.farbe2
  {
  background-color:#cfcfcf;
  text-align: left;
  }
td.farbe3
  {
  background-color:#8FC758;
  text-align: left;
  }

td.essenplan
  {
  background-color:#cfcfcf;
  }

td.essenplan:hover
  {
  background-color:#8FC758;
  text-align: left;
  }

td.essenplanaktiv
  {
  background-color:#8FC758;
  }

td.fehler
  {
  background-color:#FF0000;
  }

 #title {
  background-image : url("/files/Schule/streifen_gruen.png");
  text-align: center;
 }


 input
  {
   border-style:solid;
   border-width:1px;
   background-Color:#efefef;
   font-family:Arial;
   font-size:9pt
  }

 button.reblaus
  {
   border-style:solid;
   border-width:1px;
   background-Color:#efefef;
   font-family:Arial;
   font-size:9pt;
  }


      BODY
  {
 background-color:#FFFFFF;"
}
